.paginator
{
width: 100%;
margin-top: 1.5rem;
color: #888;
}

.paginator a:hover
{
text-decoration: none;
}

.paginator .pg-left, .paginator .pg-right
{
width: 25%;
word-spacing: 0.5rem;
text-transform: lowercase;
}

.paginator .pg-left
{
float: left;
}

.paginator .pg-right
{
float: left;
text-align: right;
}

.paginator .pg-center
{
float: left;
width: 50%;
text-align: center;
word-spacing: 1rem;
}

.paginator .pg-center *
{
}

@media (max-width: 480px)
{
.paginator .desktop_only { display: none; }
}
